RubyGems Navigation menu

rails_email_validator 0.1.4

a class to validate emails. it builded for rails

Versions:

  1. 0.1.4 - May 11, 2011 (7.5 KB)
  2. 0.1.3 - March 20, 2011 (7.5 KB)
  3. 0.1.2 - February 12, 2011 (7.5 KB)
  4. 0.1.1 - January 21, 2011 (7.5 KB)
  5. 0.1.0 - January 21, 2011 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Marco Scholl

Owners:

38c4f43b88d569219a95e8ddb71375e79ff360c495d6be8df8a6781aa3ffc5eb27fed2f50c5bcd91c82602cd8e914328

Total downloads 29,839

For this version 21,534

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rails_email_validator', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install rails_email_validator = Copy to clipboard Copied!

Links: